summaryrefslogtreecommitdiff
path: root/tests/rm/r-4.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/rm/r-4.sh')
-rwxr-xr-xtests/rm/r-4.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/rm/r-4.sh b/tests/rm/r-4.sh
index de3da0cf7..91a8b58aa 100755
--- a/tests/rm/r-4.sh
+++ b/tests/rm/r-4.sh
@@ -43,8 +43,8 @@ rmtest 'd/..' || fail=1
rmtest 'd/../' || fail=1
-# This test is too dangerous -- if there's a bug you're wiped out!
-# rm -fr / 2>/dev/null && fail=1
+# This test is handled more carefully in r-root.sh
+# returns_ 1 rm -fr / 2>/dev/null || fail=1
test -f d/a || fail=1